<?xml version="1.0" ?>
<rscom>
  <subpath>
      <item>../../rba</item>
      <item>../../dlp</item>
  </subpath>
  <components>
    <!--rsdk-->
    <component path="rscom.dll">
      <clsid>{E59BC62D-64AB-439D-BAF3-B2D1BA15E441}</clsid>
      <clsid>{4F496E7F-D8FD-4DED-967D-C4F53BFB9452}</clsid>
      <clsid>{216DFF2F-B2F0-4CE0-BA5B-72E0B7BFAC28}</clsid>
      <clsid>{C8CA7580-8E65-49E6-A66A-B087C7EF523D}</clsid>
      <clsid>{ED20E0E5-2357-4825-B3FA-198AEC674E81}</clsid>
      <clsid>{AD4F3A47-0CD6-43DE-BC22-E8BE24FFD424}</clsid>
      <clsid>{2100E98D-B13E-4306-8081-50F325B10586}</clsid>
      <clsid>{0AEF80FB-9BAF-4E66-96B3-784ED0FCECF1}</clsid>
      <clsid>{5D37C04C-8F58-4D47-94C8-B94153399473}</clsid>
    </component>
    <component path="rsxml3w.dll">
      <clsid>{35FD921E-B758-46D8-B0AA-FCD033B0E66D}</clsid>
    </component>
    <component path="msc.dll">
      <clsid progid="RsMsc">{7E26320D-2526-4ADF-804F-38A5FC9F326D}</clsid>
      <clsid progid="RsXMSCProxy">{1F289203-C14D-44C6-8ABB-0CE576B7B752}</clsid>
      <clsid>{11FE892F-FC09-4453-831E-9DB0EB81BC33}</clsid>
    </component>
    <component path="mutexmgr.dll">
      <clsid>{E8D4940C-D598-4e2f-B796-809E74315E76}</clsid>
    </component>
    <component path="comx3.dll">
      <clsid>{A6B5E99A-6784-457e-A2F9-3E082BD76A64}</clsid>
    </component>
    <component path="endpoint64.dll">
      <clsid>{7CF7B26C-F30D-48f3-988E-C6C21C19D9A4}</clsid>
    </component>
  </components>
</rscom>
